.admin_main [class*="row"]{margin-right:-7px;margin-left: -7px;}
.admin_main [class*="col"]{padding-right:7px;padding-left: 7px;}



.admin{position: fixed;top:0px;right:0px;bottom:0px;left:0px;height: 100% !important;overflow-y: auto;background: #385fe7;}
.admin .sidebar{width:280px;float:left;height: auto;background-color:#4051E7;position: absolute;overflow-y: auto;background-image: url(../images/admin_sidebar_bg.png);/* background-size: cover; *//* background-repeat: no-repeat; */background-attachment: fixed;}
.admin .sidebar .desc{padding: 2rem 1rem 0rem 1rem;}
.admin .sidebar .logo img{width: 65px;height: 65px;}
.admin .sidebar .list{text-align: left;}
.admin .sidebar .list ul{margin-bottom: 1rem;margin-top: 2rem;}
.admin .sidebar .list ul li{display: block;}
.admin .sidebar .list ul li a{text-align: left;font-size: 12px;color: #fff;display: inline-block;width: 100%;text-decoration: none;border-radius: 5px;padding: 10px 30px 10px 36px;margin-bottom: 3px;position: relative;transition: 0.3s;}
.admin .sidebar .list ul li a img{position: absolute;filter: brightness(100);top: 3px;left: 6px;width: 30px;height: 30px;}
.admin .sidebar .list ul li a:hover{background: #2535C3;transition: 0.3s;}
.admin .sidebar .list ul li a.spl{background: #2535C3;transition: 0.3s;}

.admin .sidebar .list ul li a.active{background: #fff; color: #2535C3;transition: 0.3s;}
.admin .sidebar .list ul li a.active img{filter: none;}

.admin .sidebar .list ul li a span{
    padding: 3px 5px;
    top: 7px;
    right: 5px !important;
    border-radius: 0.25rem;
    background: #ea7c42;
    color: #ffffff;
    font-weight: 600 !important;
}

.admin_main{width: calc(100% - 280px);margin-left: 280px;/* height: 100%; */background: #FAFBFD;position: absolute;min-height: 100vh;}
.admin_main .admin_header{background: #fff;box-shadow: 0px 0px 15px #0000001A;}
.admin_main .admin_header .head_content{display: flex;align-items: center;justify-content: space-between;padding: 1rem 1rem 1rem 2rem;}
.admin_main .admin_header .head_content h2{margin: 0;font-size: 26px;font-weight: 500;color: #060606;}
.admin_main .admin_header .head_content ul{margin: 0;padding: 0;}
.admin_main .admin_header .head_content ul li{list-style: none;display: inline-block;margin-left: 0.5rem;}

.admin_main .admin_header .head_content ul li a{border:1px solid #000;display: inline-block;padding: 0.4rem 1rem;border-radius: 0.25rem;text-decoration: none;font-weight: 500;font-size: 14px;}

.line-title{position: relative;background: #fff;z-index: 9;font-size: 18px;}
.line-title span{background: #fff;position: relative;z-index: 9;padding-right: 10px;}
.line-title::after{
    content: '';
    position: absolute;
    width:100%;
    height: 1px;
    left: 0;
    top: 52%;
    background: rgb(112 112 112 / 0%);
    }

/**/
.outline_blue_btn{border:1px solid #4051E7 !important;color: #4051E7!important;transition: 0.3s;}
.gradient_blue{background: transparent linear-gradient(113deg, #4051E7 0%, #3F84EF 100%) 0% 0% no-repeat padding-box;color: #fff!important;border:1px solid #4051E7 !important;}
/**/
.breadcrumb{background:transparent;padding: 1rem 2rem 0;margin: 0;}
.breadcrumb-item::before{content: none!important;}
.breadcrumb-item a{font-size: 14px;color: #35383C;font-weight: 500;}
.breadcrumb-item.active{font-size: 14px;color: #515151;font-weight: 400;line-height: 26px;}

.main_content{padding: 1rem 2rem;width: 100%;float: left;height: 100%;}
.main_content .card{border:1px solid #BEBEBE;box-shadow: 0px 0px 30px #00000021;padding-bottom: 0;}

.admin_main .form-control{border:1px solid #AEB2D5!important;background: #F9FAFF;font-size: 14px;color: #000;}
.admin_main .form-control:focus{border:1px solid #6773E2!important;background-color: #F9FAFF;font-size: 14px;color: #000;box-shadow: none;}
.admin_label{color: #394B65;font-size: 14px;font-weight: 500; margin-bottom: 3px;}

.form_group{margin-bottom: 20px;}
.form_body{padding: 30px 20px;}
.form_footer{padding: 20px 20px 30px;border-top:1px solid #EFEFEF;}


.custom-file-input:lang(en) ~ .custom-file-label::after{
    content: "\f0c6";
    font-family: 'fontawesome';
    color: #fff;
    font-size: 18px;
    top: -1px;
    right: -1px;
        height: 44px;
    width: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;position: absolute;border-radius: 0 5px 5px 0;
}
.custom-file-label{line-height: 2;background-color: #f9faff;font-weight: 400;height: calc(2.25rem + 8px);}
.custom-file-label::after{background-color: #4051E7;}

.form-group.date{position: relative;}
.form-group.date::after{content: "\f073";font-family: 'fontawesome'; position: absolute;top: 8px;right: 10px;color: #4051E7;}

.form-group select.form-control{
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url(../images/icons/dropdown-arrow.png);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 96% 50%;
}
.main_content .nav-pills .nav-link{color: #000;background: #c6d0ff;}
.main_content .nav-pills .nav-link.active{
    background: transparent linear-gradient(113deg, #4051E7 0%, #3F84EF 100%) 0% 0% no-repeat padding-box;
    color: #fff;}

.main_content .nav-tabs{border-bottom: 1px solid #BEBEBE;}
.main_content .nav-tabs .nav-link{color: #000;}
.main_content .nav-tabs .nav-link.active{border-color: #BEBEBE;border-bottom: 1px solid #fff;}
.main_content .card{border:1px solid #BEBEBE;box-shadow:0px 20px 30px #00000021;padding-bottom: 0;border-top-left-radius: 0;border-top-right-radius: 0;border-top: 0;}
.main_content .card.default_card{    
    border: 1px solid #BEBEBE;
    box-shadow: 0px 0px 30px #00000021;
    padding-bottom: 0;border-radius: 0.25rem;}

.vertical_tabs{}
.vertical_tabs .nav-pills{text-align: left;display: inline-block;margin: 30px 20px 0;float: right;}
.vertical_tabs .nav-pills li{width: auto;display: inline-block;float: left;}
.vertical_tabs .nav-pills li a{font-size: 14px;padding: 0.5rem 1rem;border-radius:0;}
.vertical_tabs .nav-pills li:first-child a{border-top-left-radius: 0.25rem;border-bottom-left-radius: 0.25rem;}
.vertical_tabs .nav-pills li:last-child a{border-top-right-radius: 0.25rem;border-bottom-right-radius: 0.25rem;}
.vertical_tabs .tab-content{}
.tabs_inside_title{margin: 0;font-size: 26px;font-weight: 500;padding: 30px 20px 0px 20px;}
/**/
.form-check-label{color: #333E53;font-size: 12px;font-weight: 400;}

.container_checkbox {display: block;position: relative;padding-left: 30px;margin-bottom: 12px;cursor: pointer;font-size: 14px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;margin-top: 10px;}
.container_checkbox input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.container_checkbox .checkmark {position: absolute;top: -2px;left: 0;height: 22px;width: 22px;background-color: #fff;border-radius: 3px;border: 1px solid #6773e2;}
.container_checkbox:hover input ~ .checkmark {background-color: #f9faff;}
.container_checkbox input:checked ~ .checkmark {background-color: #4051E7;}
.container_checkbox .checkmark:after {content: "";position: absolute;display: none;}
.container_checkbox input:checked ~ .checkmark:after {display: block;}
.container_checkbox .checkmark:after {left: 7px;top: 2px;width: 6px;height: 14px;border: solid white;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

.container_radio {display: block;position: relative;padding-left: 24px;margin-bottom: 12px;cursor: pointer;font-size: 14px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;font-weight: 400;}
.container_radio input {position: absolute;opacity: 0;cursor: pointer;}
.container_radio .checkmark {position: absolute;top: 0;left: 0;height: 20px;width: 20px;border-radius: 50%;border: 1px solid #4051E7;background: #f9faff;margin-top: 0;}
.container_radio:hover input ~ .checkmark {background-color: #defffa;}
.container_radio input:checked ~ .checkmark {background-color: #4051e7;}
.container_radio .checkmark:after {content: "";position: absolute;display: none;}
.container_radio input:checked ~ .checkmark:after {display: block;}
/*.container_radio .checkmark:after {top: 3px;left: 3px;width: 10px;height: 10px;border-radius: 50%;background: #4051E7;}   */
.container_radio .checkmark:after {left: 7px;top: 2px;width: 5px;height: 12px;border: solid white;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

.inline_checkbox .container_checkbox{float: left;margin-right: 30px;color: #394B65;}   
.inline_radio .container_radio{float: left;margin-right: 20px;margin-top: 4px;}


/**/
.card .tab-pane a {
    padding: 0.5rem 0.75rem;
    border-radius: 0;
    display: inline-block;
}

/**/
.main_content .nav-pills.agency_profile_tabs li .nav-link{background: rgb(234 124 66 / 30%);}
.main_content .nav-pills.agency_profile_tabs li .nav-link.active{background: rgb(234 124 66 / 100%);}

.main_content .nav-pills.management_tabs li .nav-link{background: rgb(46 154 92 / 30%);}
.main_content .nav-pills.management_tabs li .nav-link.active{background: rgb(46 154 92 / 100%);}

.main_content .nav-pills.personnel_tabs li .nav-link{background: rgb(168 173 46 / 30%);}
.main_content .nav-pills.personnel_tabs li .nav-link.active{background: rgb(168 173 46 / 100%);}

.main_content .nav-pills.client_tabs li .nav-link{background: rgb(29 177 166 / 30%);}
.main_content .nav-pills.client_tabs li .nav-link.active{background: rgb(29 177 166 / 100%);}

.main_content .nav-pills.duty_tabs li .nav-link{background: rgb(167 129 28 / 30%);}
.main_content .nav-pills.duty_tabs li .nav-link.active{background: rgb(167 129 28 / 100%);}

.main_content .nav-pills.arms_tabs li .nav-link{background: rgb(74 74 206 / 30%);}
.main_content .nav-pills.arms_tabs li .nav-link.active{background: rgb(74 74 206 / 100%);}

.main_content .nav-pills.inspection_tabs li .nav-link{background: rgb(122 55 172 / 30%);}
.main_content .nav-pills.inspection_tabs li .nav-link.active{background: rgb(122 55 172 / 100%);}



/**/
.admin_user_salery_details{
    display: flex;
    align-items: center;
    justify-content:space-between;
    /* border-bottom: 1px solid #ededed; */
    /* padding-bottom: 1rem; */
    padding-top: 1rem;
    /* border-top: 1px solid #ededed; */
    margin-top: 1rem;
    border: 1px solid #ededed;
    border-radius: 0.5rem;
    padding: 1rem;
    background: #ededed;
}
.admin_user_salery_details li{
    list-style: none;
    display: flex;
    align-items: center;
    justify-items: center;
    vertical-align: middle;
    margin-right: 2rem;
}
.admin_user_salery_details li .desc{margin-left: 1rem;}
.admin_user_salery_details li .desc h4{
    margin: 12px 0 0 0;
    line-height: 10px;
}
.admin_user_salery_details li .desc span{
    font-size: 12px;
    line-height: 1;
    color: #7d7d7d;
}
.admin_user_salery_details li .desc p{
    margin: 0;
    font-size: 14px;
    line-height: 1;
}

.admin_main .input-group  .form-control{height: 44px;border-radius: 0.25rem !important;padding-right: 40px;}
.admin_main .input-group .btn-transparent{
    position: absolute;
    height: 44px;
    right: 0;
    background: transparent;
    color: #4051e7;
    z-index: 9;
}



.table_action_dropdown{position: relative;}
.table_action_dropdown .dropdown-menu{top: -4px !important;left: -95px !important;width: 110px !important;min-width: 100px !important;padding: 0;transform: none !important;}
.table_action_dropdown ul li{border-top: 1px solid #e4e4e4;}
.table_action_dropdown ul li:first-child{ border-top:0; position: relative;}
.table_action_dropdown ul li a{padding: 8px 17px !important;font-size: 14px!important;width: 100% !important;height: 100% !important;border: 0 !important;border-radius: 0 !important;/* color: #395ee7; */}
.table_action_dropdown ul li a:hover{background: #395ee7;color: #fff !important;}
.table_action_dropdown ul li:first-child:before{content: '';width: 0;height: 0;position: absolute;top: 28px;right: -8px;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left: 8px solid #ffffff;z-index: 9;}
.table_action_dropdown ul li:first-child:after{content: '';width: 0;height: 0;position: absolute;top: 28px;right: -9px;border-top: 9px solid transparent;border-bottom: 9px solid transparent;border-left: 9px solid #cccccc;}
.table_action_dropdown .dropdown-toggle::after{content: none;}
.table_action_dropdown .dropdown-toggle{
    background: transparent linear-gradient(140deg, #4051E7 0%, #3F84EF 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    width: 36px;
    height: 36px;
    border-radius: 50%!important;
    transition: 0.3s;
}
.table_action_dropdown .dropdown-toggle span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
}

/**/

.user_information{}
.user_information ul{}
.user_information ul li{list-style: none;display: inline-block;width: 100%;padding-bottom: 0.4rem;}
.user_information ul li label{font-weight:500;color: #394B65;margin: 0;width: 50%;float: left;font-size: 14px;padding-right: 1rem;}
.user_information ul li p.view_data{font-weight: 400;color: #000;margin: 0;width: 50%;float: left;font-size: 14px;}
.user_information ul li span.view_data{font-weight: 400;color: #000;margin: 0;width: 50%;float: left;font-size: 14px;}
.user_information ul h3{margin-bottom: 1rem !important;}






.flex_streach_normal{display: flex;
    justify-content: space-between;
    align-items: normal;
}
.flex_streach_normal .border_box{
    text-align: center;
    border: 2px solid #4051e7;
    padding: 1rem;
    border-radius: 1rem;
    margin: 1rem 23px 0rem 23px;
    background-color: rgb(185 202 251 / 20%);
    display: flex;
    align-items: center;
}

.flex_streach_normal .border_box h3{float: left;
    text-align: left;
    padding: 0 15px 0 0px !important;
    margin: 0 !important;}
.flex_streach_normal .border_box span{font-size: 3rem !important;line-height: 1;}

.cust-datatable.table tbody tr td a.count{
    width: 36px;
    height: 36px;
    border-radius: 0.25rem;
    transition: 0.3s;
    border: 2px solid #395ee7;
    padding-top: 6px;
    color: #395ee7;
    background-color: #d8e4fd;
}

.gallery a{padding: 0 !important;float: left;
    width: 25%;}
.gallery a img {
    float: left;
    width: 100%;
    height: 160px;object-fit: cover;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}

.clear {
    clear: both;
}


.admin .sidebar .list .user_image{width: 80px;height: 80px;margin: 1rem auto 0.5rem;}
.admin .sidebar .list .user_image img{width: 80px;height: 80px;border-radius: 0.5rem;}

.main_content .card.card-horizontal{border: 0 !important;}

.form-group.required .admin_label:after, .admin_label.required:after {
  content: "*";
  color: red;font-size: 1rem;padding: 0 0px 0 2px;
}
.form-group .custom-file input {
    position: relative;
}